Advertisement
Guest User

Untitled

a guest
Dec 21st, 2016
103
Never
Not a member of Pastebin yet? Sign Up, it unlocks many cool features!
  1. kristopher@kristopher-desktop:~$ sudo apt install mesa-vdpau-drivers
  2. [sudo] password for kristopher:
  3. Reading package lists... Done
  4. Building dependency tree
  5. Reading state information... Done
  6. Some packages could not be installed. This may mean that you have
  7. requested an impossible situation or if you are using the unstable
  8. distribution that some required packages have not yet been created
  9. or been moved out of Incoming.
  10. The following information may help to resolve the situation:
  11.  
  12. The following packages have unmet dependencies:
  13. mesa-vdpau-drivers : Depends: libomxil-bellagio0 but it is not going to be installed
  14. E: Unable to correct problems, you have held broken packages.
  15. kristopher@kristopher-desktop:~$ sudo apt install libomxil-bellagio0
  16. Reading package lists... Done
  17. Building dependency tree
  18. Reading state information... Done
  19. libomxil-bellagio0 is already the newest version (0.9.3-3ubuntu1).
  20. 0 upgraded, 0 newly installed, 0 to remove and 2 not upgraded.
  21. kristopher@kristopher-desktop:~$ sudo apt upgrade
  22. Reading package lists... Done
  23. Building dependency tree
  24. Reading state information... Done
  25. Calculating upgrade... Done
  26. The following package was automatically installed and is no longer required:
  27. libxvmc1:i386
  28. Use 'sudo apt autoremove' to remove it.
  29. The following NEW packages will be installed:
  30. libxvmc1:i386
  31. The following packages have been kept back:
  32. mesa-vdpau-drivers mesa-vdpau-drivers:i386
  33. 0 upgraded, 1 newly installed, 0 to remove and 2 not upgraded.
  34. Need to get 0 B/13.7 kB of archives.
  35. After this operation, 73.7 kB of additional disk space will be used.
  36. Do you want to continue? [Y/n] y
  37. Selecting previously unselected package libxvmc1:i386.
  38. (Reading database ... 320771 files and directories currently installed.)
  39. Preparing to unpack .../libxvmc1_2%3a1.0.9-1ubuntu1_i386.deb ...
  40. Unpacking libxvmc1:i386 (2:1.0.9-1ubuntu1) ...
  41. Setting up libxvmc1:i386 (2:1.0.9-1ubuntu1) ...
  42. Processing triggers for libc-bin (2.23-0ubuntu5) ...
  43. kristopher@kristopher-desktop:~$ sudo apt install mesa-vdpau-drivers
  44. Reading package lists... Done
  45. Building dependency tree
  46. Reading state information... Done
  47. Some packages could not be installed. This may mean that you have
  48. requested an impossible situation or if you are using the unstable
  49. distribution that some required packages have not yet been created
  50. or been moved out of Incoming.
  51. The following information may help to resolve the situation:
  52.  
  53. The following packages have unmet dependencies:
  54. mesa-vdpau-drivers : Depends: libomxil-bellagio0 but it is not going to be installed
  55. E: Unable to correct problems, you have held broken packages.
  56. kristopher@kristopher-desktop:~$
Advertisement
Advertisement
Advertisement
RAW Paste Data Copied
Advertisement